@charset "utf-8";
/* SIR 지운아빠 */

/* 방문자 집계 */
#visit {background: #222;color: #aaa;border-top: 1px solid #686868;font-size: 15px;}
#visit div {margin:0 auto;max-width:1280px;zoom:1}
#visit div:after {display:block;visibility:hidden;clear:both;content:""}
#visit h2 {float:left;padding:10px 45px 10px 0}
#visit dl {float:left;margin:0 0 0 10px;padding:0;}
#visit dt {float:left;margin:0;padding:10px 0 10px}
#visit dd {float:left;margin:0 30px 0 0;padding:10px;color: aliceblue;}
#visit a {display:inline-block;text-decoration:none;color:#aaa;border: 1px solid #aaa;    padding: 3px 5px;margin-top: -4px;border-radius: 5px;}
#visit a:focus, #visit a:hover {}

@media(max-width:1260px){
    #visit div{padding-left:20px}
}
@media(max-width:600px){
    #visit {text-align: center;}
    #visit div { display: flex;flex-direction: column;justify-content: center;}
    #visit h2 {padding:10px 45px 10px}
    #visit dl {padding:0;display: flex;justify-content: space-between;}
    #visit dd{margin:0 10px 0 0;}
}
@media(max-width:410px){
    #visit div {}
    #visit dl {flex-wrap:wrap}
    #visit dd{margin:0 auto 10px;}
}